#include "IoState.h"
#include "IoObject.h"

IoObject *IoCurses_proto(void *state);

void IoCursesInit(IoObject *context)
{
	IoState *self = IoObject_state((IoObject *)context);

	IoObject_setSlot_to_(context, SIOSYMBOL("Curses"), IoCurses_proto(self));

}
